module proc

integer npr		! Process index =number of created process


type process
integer handle		! Process Handle
integer pid			! Process Identifier

end type process


type(process) pr(1:100)

end module proc